/* sticky header */
body .sticky_header.active_header{
  position: fixed !important;
  width: 100%;
  z-index: 99;
  top: 0;
}

.hide-desktop {
    display: none;
}

@media only screen and (max-width: 767px) {
	.hide-desktop {
    	display: block;
	}
    .mobile-stick-footer {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 8px;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #fbeff5;
        padding: 10px 15px;
        z-index: 5;
        border-top: 2px solid #ff1494
    }
	.mobile-stick-footer a {
        text-align: center;
		font-weight: 500;
    }
	.mobile-stick-footer a:nth-child(2) {
        border-left: 2px solid #ff1494;
    }
}